/*
 * Author: wangjian
 * 生成Service
 */
package com.tofly.feesapi.dzht.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.feesapi.dzht.entity.HtTemplate;

/**
 * 合同模版
 *
 * @author admin
 * @date Tue Nov 19 00:00:00 GMT+08:00 2024
 */
public interface HtTemplateService extends IService<HtTemplate> {

    Page<HtTemplate> getPage(Page page, HtTemplate htTemplate);

    HtTemplate getHtTemplateById(String id);

    Boolean HtSave(HtTemplate htTemplate);

    Boolean HtUpdate(HtTemplate htTemplate);

    Boolean yzhtsfsy(String ids);
}
